Version: app-crypt/ophcrack 3.6.0:0

Depends On: app-arch/unzip virtual/pkgconfig !libressl? ( dev-libs/openssl:0= ) libressl? ( dev-libs/libressl:0= ) net-libs/netwib qt4? ( dev-qt/qtgui:4 )

USE Flags:debug libressl qt4 +tables

Version: app-crypt/ophcrack 3.4.0:0

Depends On: app-arch/unzip virtual/pkgconfig !libressl? ( dev-libs/openssl:0= ) libressl? ( dev-libs/libressl:0= ) net-libs/netwib qt4? ( dev-qt/qtgui:4 )

USE Flags:debug libressl qt4 +tables

3.4.03.6.0
"~amd64 ~ppc ~x86""~amd64 ~ppc ~x86"
comments powered by Disqus